Applet not loading with new generation plug-in